# Interface MeasureRasterLayer

interface MeasureRasterLayer {
decimals: number;
name: string;
unit: string;
}

- Defined in src/options.js:864

#####
Index

### Properties

decimals
name
unit

## Properties

### decimals

decimals: number

- Defined in src/options.js:866

### name

name: string

- Defined in src/options.js:865

### unit

unit: string

- Defined in src/options.js:867

Generated using TypeDoc